/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias версия 2.2.16, Copyright 2004-2018 by Yummy Software. Все права защищены.";
CFBundleShortVersionString = "2.2.16";
